/* Whole Menu */	
#qm0 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	margin: 0;
	padding: 0;
	text-decoration:none !important;
}
#qm0 a b {
	display: block;
	padding: 0 0px 0 0px;
}
#qm0 a b b {
	color:#cecece;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:9px 10px 8px 10px;
	text-decoration:none !important;
	display: block;
	margin: 0 10px 0 10px;
	white-space:normal !important;
}
#qm0 a:hover, body #qm0 .qmactive, body #qm0 .qmactive:hover {
	background: url(menu-h.png) 0 0 no-repeat !important;
	cursor: pointer;
}
#qm0 a:hover b, body #qm0 .qmactive b, body #qm0 b .qmactive:hover {
	background: url(menu-h.png) 100% -70px no-repeat !important;
}
#qm0 a:hover b b, body #qm0 .qmactive b b, body #qm0 b b.qmactive:hover {
	color:#000000;
	background: url(menu-h.png) 50% -35px repeat-x !important;
}
body #qm0 a.qmpersistent, body #qm0 a.qmactive:hover {
	background: url(menu-h.png) 0 0px no-repeat !important;
}
body #qm0 a.qmpersistent b, body #qm0 a.qmactive:hover b {
	background: url(menu-h.png) 100% -70px no-repeat !important;
}
body #qm0 a.qmpersistent b b, body #qm0 a.qmactive:hover b b {
	color:#000000; /* Mouse over font colour */
	background: url(menu-h.png) 50% -35px repeat-x !important;
}
/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color:#000000;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	border:1px solid #262626; /* Submenu border colour */
	border-width:0px 0px 1px 0px;
}
#qm0 div b {
	background-color:#4e4e4e !important; /* Submenu background colour */
	margin-right:0px;
	background-image:none !important;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a b b {
	color:#cecece; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 5px 5px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border:1px solid #262626; /* This should match the Whole Submenu border colour and width */
	border-width:1px 1px 0px 1px;
	background:#4e4e4e !important;
	margin: 0 !important;
	text-transform:none;
	background-image:none !important;
	white-space:normal !important;
}
/* Submenu Items (Hover) */
#qm0 div a b:hover b {
	color:#000000; /* Submenu Mouse over*/
	background-color:#888888!important;
	background-image:none !important;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent b {
	background-color:#4e4e4e;
	margin: 0!important;
	background-image:none !important;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmsub .qmactive, body #qm0 div .qmactive b:hover b {
	background-image:none !important;
	color:#000000; /* Submenu Mouse over*/
	background-color:#888888 !important;
	margin: 0!important;
}
body #qm0 div.qmsub a.qmactive b b {
	background-image:none !important;
	background-color:#888888 !important;
}
/* Whole Menu */	
#qm1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:231px; /* Menu Width - delete if a horizontal menu */
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm1 a {
	color:#cccccc;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:5px 0 5px 20px;
	text-decoration:none;
	margin:0;
	white-space:normal !important;
}
/* Main Menu Items (Hover) */
#qm1 a:hover {
	color:#ffffff; /* Mouse over font colour */
}
/*----------------------------------------------------------------*/


/* Main Menu Submenu */

#qm1 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm1 .qmactive, body #qm1 .qmactive:hover, #qm1 .qmpersistent {
	color:#ffffff; /* Mouse over font colour */
}
/*===============================================================================================*/

/* Whole Submenu */
#qm1 div {
	background-color:#4e4e4e; /* Submenu background colour */
	border:1px solid #636262; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm1 div a {
	color:#cccccc; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:5px 20px 5px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #636262; /* This should match the Whole Submenu border colour and width */
	background-image:none;
	white-space:normal !important;
}
/* Submenu Items (Hover) */
#qm1 div a:hover {
	background:#4e4e4e; /* Submenu Mouse over*/
	color:#ffffff;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm1 div .qmparent {
	background-image:none;
}
/* Sub Submenu (Hover) */
body #qm1 div .qmactive, body #qm1 div .qmactive:hover {
	background-image:none;
}
